CVE-2017-10672

Source
Severity High
Remote Yes
Type Arbitrary code execution
Description
A use-after-free vulnerability has been discovered in the perl XML-LibXML module before 2.0130 which allows remote attackers to execute arbitrary code by controlling the arguments to a replaceChild call.
Group Package Affected Fixed Severity Status Ticket
AVG-501 perl-xml-libxml 2.0129-1 2.0130-1 High Fixed FS#56377
Date Advisory Group Package Severity Description
18 Jan 2018 ASA-201801-15 AVG-501 perl-xml-libxml High arbitrary code execution
References
https://rt.cpan.org/Public/Bug/Display.html?id=122246